bar1.legend1=Legend 1
bar1.legend2=Legend 2
bar1.legend3=Legend 3
barchart.title=What a nice bar chart\!
dial.title=Dial chart
googleometer.title=Google O Meter
key.test=My i18n text
line.ponies=Ponies
line.unicorns=Unicorns
lineChart.title=Lines lines lines\!
piechart.title=My fantastic Pie\!
radar.title=Stay under the radar\:
scatterChart.title=What a scatter here\!
xyLineChart.title=Lines xy for you\!
